<p class="functions">
  <%= link_to "New Candidate", new_admin_candidate_path %>
</p>
<h1>Candidates</h1>

<table>
  <thead>
    <tr>
      <th>Candidate</th>
      <th>Actions</th>
    </tr>
  </thead>
  <tbody>
  <% @candidates.each do |candidate| %>
    <tr>
      <td>
        <%= link_to candidate.fullname, admin_candidate_path(candidate) %>
      </td>
      <td>
        <%= link_to "Edit", edit_admin_candidate_path(candidate) %>
      </td>
    </tr>
  <% end -%>
  </tbody>
</table>
